1. Want to get our most recent announcements - and XP codes - in your email?

    Sign up for our mailing list!

Annihilation Shotbowサーバーのバージョンについて

Discussion in '日本語' started by HANIWA_210, May 29, 2020.

Annihilation - Shotbowサーバーのバージョンについて
  1. HANIWA_210 Regular Member

    XP:
    19,099xp
    現在、Shotbowサーバーはバージョン1.12.2でしか入ることのできない状態です。
    しかし、Shotbowサーバーで一番人気のゲームAnnihilationはPvPのゲームであり、PvPをやる場合はバージョン1.8や1.7などの方が向いています。KBなどはプラグインなどで調整できますが、1.7と1.8でしかできないガード切りはプラグインなどで再現するのはとても難しいです。実際1.12.2に対応していて、ガード切りのようなことができるクライアントは配布されていますが、そのクライアントでも完全に再現せれているわけではありません。なぜガード切りができた方がいいか言うとPvPが好きな方や上手な方は、PvPでガード切りを使う人も多くいます。さらに多くのPvPサーバーは1.8でしか入れなかったり、1.8推奨などで1.8のクライアントでやっている方が多いです。しかしShotbowは1.12.2だけなのでクライアントを1.12.2に変えたりするのがめんどくさいと言う方もいます。もしShotbowがバージョン1.8で入れるようにしたら人は増えると思います。1.8しか入れないと言うことにしなくてもバージョン1.8~1.12.2の間なら入れるなどでも良いと思います。どのような方法でも、バージョン1.8で入れるようにすればShotbowで遊ぶ人は増えると思います。

  2. bakemann Platinum

    XP:
    11,301xp
    確かに昔みたいにガード切りでやりたいです。
  3. bakemann Platinum

    XP:
    11,301xp
    そして1.8系統と1.12.2を職業などは共有そなたは別々という形がいいとおもいます。

Share This Page